html,
body {
    margin: 0;
    padding: 0;
    background-color: #080f25;
    color: #fff;
    height: 100%;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}



.center-container {
    text-align: center;
}

#glass {
    background: rgba(255, 255, 255, 0.2);
    border-radius: 16px;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    border: 1px solid rgba(255, 255, 255, 0.3);
    width: fit-content;

}

form {
    margin: 12%;
}

.success {
    color: green;
    display: block;
}


.modal {
    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.4);
}

.modal-content {
    background-color: #101935;
    margin: 15% auto;
    padding: 20px;
    border: 1px solid #888;
    width: 25%;
}

.close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}

#task-text {

    font-size: 20px;
    text-decoration: underline;
}